Subject: David Duke & the Populist Party
From: [email-masked] (NLG Civil Liberties Committee)
Date: 12 Dec 92 02:33:00 GMT
Newsgroups: alt.conspiracy

/* Written  9:17 pm  Dec  8, 1992 by cberlet in igc:publiceye */
/* ---------- "David Duke & the Populist Party" ---------- */
/* Written  7:48 pm  Dec  8, 1992 by cberlet in igc:p.news */
/* ---------- "David Duke & the Populist Party" ---------- */
From: NLG Civil Liberties Committee <cberlet>
Subject: David Duke & the Populist Party

/* Written  4:45 pm  Nov  6, 1991 by [email-masked] in igc:publiceye */
/* ---------- "David Duke & the Populist Party" ---------- */

                      PARTIAL TRANSCRIPT OF 
          DAVID DUKE'S APPEARANCE ON BOSTON RADIO SHOW
                         MARCH 28, 1991

WBZ-Radio, David Brudnoy Show, Boston, Mass, March 28, 1991.
Guest:  David Duke.  Caller:  Chip Berlet.
Transcript prepared by PRA.

====================

DAVID BRUDNOY, HOST:  Chip Berlet was with my colleague John 
Keller earlier this evening. Mr. Berlet is an analyst with Polit-
ical Research Associates. He has called and he joins us now.  
Chip, good evening. You're on with Mr. Duke.

CHIP BERLET:  Good morning.

BRUDNOY:  Good morning, I'm sorry, Chip go ahead.

BERLET:  Well, I spent the last couple of days looking at your 
recent speeches, Mr. Duke, including a July 23rd one, 1988 one up 
in the state of Washington Populist Party nominating convention 
and I'd just like to run a couple of your quotes there and see if 
you still agree with them. 

DAVID DUKE:  OK.

BERLET:  I certainly understand that you might change your views 
but in that speech you said that the single most important issue 
facing America was the Zionist control of the American media and 
that Zionists control our media and they try to break down our 
heritage. I wonder if you could explain that.

DUKE:  Well, I think there is a lot of Zionist influence in media 
and I think it's one of the key issues in our...I wouldn't say it 
was the key issue in America, but I think it is a key issue in 
terms of our foreign policy.

BERLET:  Yeah, and you followed up that statement by saying that 
you did know one Jew, Alfred Lilienthal, who you thought was OK, 
but that Judaism was a vile faith. Your quote--

DUKE:  No, I didn't say that. And I--

BERLET:  You did. I have the tape right here. I'll play it for 
you. 

DUKE:  O.K.

BERLET:  You said Judaism is a vile faith, there are many 
horrible things in the Talmud. I'll play the tape right now. I've 
got it.

DUKE:  Well, I don't know where that was from or what year or 
what time.

BERLET:  It was 1988, July 23rd.

DUKE:  Well, OK, well, you can say that.

BERLET:  Populist Party. I can say it. You want to hear it? I'll 
play it right now for you.

DUKE:  Well, I don't know, I know, but I need to hear the whole 
context to see it--

BRUDNOY:  Well, let's hear the sentence that applies--

DUKE:  Yeah, let's hear that.

BRUDNOY:  --Chip if you happen to have it--

DUKE:  Let me hear that.

BRUDNOY:  --geared up.

DUKE:  Let me hear that where you say I, it was a vile, vile 
faith.

BERLET: Well, I've got a, it will take me a second to find that 
exact quote, I've got one where you say that God created 
different races and God separated them and that was a natural 
law. I can play that right now; it's cued up.

BRUDNOY:  Go ahead.

BERLET:  OK?

DUKE:  OK.

DUKE ON TAPE:  There's no question that God created different 
races on this planet. There's also no question that God created 
those races and he separated those races. [That's right.] The 
white races were European, the yellow races were Asian and the 
Blacks, of course, were African. Now man has a tendency to come 
along and say, God's law doesn't really make, isn't very 
important. This natural law that God created isn't very vital. 
Well, I think that it is. I'm glad that God created different 
races. I think it offers greater possibilities for mankind and I 
want my grandkids and greatgrandkids to look something like 
myself [Yes] and the people that came before me. [Amen] And I'm 
proud of that fact. [Applause]

BRUDNOY:  Chip, I, we'll have to turn that down because it's so 
hard to hear--

DUKE:  Oh, I could hear it-- 

BRUDNOY:  --OK.

DUKE:  --And I don't see anything--God did create different races 
and he did separate them by continent. I don't see anything that 
was improper or anything that I'd have to repudiate from that 
statement because I think it's absolutely correct.

BERLET:  Yeah, but in the context of your former views, then it 
does tend to suggest that, you have in the past suggested that 
the basic culture of America is European and that if that's lost 
then we will lose America. 

DUKE:  Oh, I believe that. And I've never denied that. I think 
the basic culture of this country is European and Christian and I 
think if we lose that, we lose America. Yes, I believe that a 
hundred percent. I stated that in my most recent race for the 
U.S. Senate in my television programs. I've written about that. I 
have no argument with that statement. Yes, I believe that. We're 
predominantly white, we're basically white European in terms of 
our culture and we're basically Christian and I endorse that.  I 
don't think we should suppress other races, but I think that if 
we lose that white--ahh what's the word for it--dominance in 
America, with it we lose America. Yes.

BERLET:  Would you like to hear the thing about, that you don't 
respect Judaism and it's vile.

BRUDNOY:  Please. Do that part here now.

DUKE:  Yeah, I'd like to hear that.

BRUDNOY:  Go ahead, Chip, please.

BRUDNOY:  This is right after you mentioned Mr. Lilienthal.

BRUDNOY:  Go ahead.

DUKE:  OK.

DUKE ON TAPE:  But I don't have respect for Zionism, and frankly 
I don't have respect for Judaism. Because it's a very vile 
[Yeah], anti-Christian faith, and if you're familiar with it, 
then you'd realize why I feel that way. It doesn't mean all Jews 
are that way. But I don't, I don't respect the Talmud, I think 
it's a very vicious and vile book and it attacks all Christians 
and non-Jews in the world and I--

BRUDNOY:  Mr. Duke, what do you say to those remarks? Was it 
1988, Chip?

BERLET:  July 1988.

DUKE:   I don't think that, I don't remember that at that meeting 
now. 

BERLET:  You don't?

DUKE:  No.

BERLET:  I do have the videotape given to me by the Populist 
Party.

DUKE:  Well, that's, that's fine. Again, there are some certain 
vile quotes like that against, against Christianity and you can 
look up those quotes yourself in the Talmud but I wouldn't say, I 
don't believe that Judaism is a vile faith--

BERLET:  But you did then.

DUKE:  --but I think there are some, there's some elements in it 
that I certainly disagree with. [laughs]

BRUDNOY:  No, but let's stick to the point that you did then, in 
July of '88--

DUKE:  Yeah.

BERLET:  So you're saying that you no longer think Judaism is a 
vile faith. 

DUKE:  No, I don't think Judaism is a vile faith.

BERLET:  What happened in the intervening year--

DUKE:  And if it came off that way, I didn't mean to make it as 
the entire faith that way but I think there's, I said, I said in 
the speech there are aspects which are, which which are wrong and 
I think, for instance there are some, some passages in the Talmud 
which say that Christians should be strangulated [sic] and that 

Christ was a bastard and Mary was a whore and that kind of thing 
and to me those, those aspects are very anti-Christian and very 
vile.

BERLET:  Uh huh. And at another point, you said--

DUKE:  But obviously I don't think that is the whole tradition of 
Judaism but certainly some of those, some of those sentiments in 
the Talmud.

BERLET:  That's fascinating. At another point you say that the 
internationalists want to destroy the American middle class. They 
want to destroy our heritage. They know they cannot take full 
control of our lives unless they destroy the vitality, the seed, 
the spirit, the genetic treasure of this society, of our nation. 
What, what are you, what is the genetic treasure of our society?

DUKE:  I think our heritage. I think when you talk about 
American--

BERLET:  Who are the internationalists who are trying to destroy 
this seed?

DUKE:  Well, I think some of the international financial 
concerns, for instance, some of the international, powerful 
corporations and that's what's so odd in this country you have a 
lot of them who have a lot of power in banking and other areas 
who are also very liberal and pro-Marxist. That to me is a 
dichotomy. It doesn't seem, it doesn't seem, it seems like a 
contradiction in terms, yet communism has flourished often where 
you've had more money in society than in the poorer areas.  
Mississippi's probably got the lowest Communists per capita of 
any state in the United States but there seems to be a lot of 
Communists in the centers like New York City and some of the 
major financial markets.

BRUDNOY:  Anything else, Chip?

BERLET:  No, I'm, I remain sceptical of his change of heart--

BRUDNOY:  Thanks.

BERLET:  --It's not Saul on the road to Damascus.

                              -30-

                  POLITICAL RESEARCH ASSOCIATES 
               678 Massachusetts Avenue, Suite 205
                      Cambridge, MA  02139
           (617) 661-9313 voice   (617) 661-0059  fax